/*standard view of .photos2 at max-width 564px */
.picar2{display:flex;position:relative;background:#dcdcdc;width:95%;height:auto;margin:2.5%;justify-content:center;}
.smallpic{display:flex;flex:1;height:auto;margin:1rem 1rem 2rem 1rem;}
.toglp2{margin-left:auto;margin-right:auto;}
.caption2{position:absolute;display:flex;top:93%;width:93%;height:1.5rem;background-color:#fff666;font-weight:bold;color:#000000;justify-content:center;align-items:center;}
.hovered2{background:rgba(250,250,250,0.5);border:4px solid #004400;min-width:90%;min-height:60px;padding:1rem;display:none;color:#223344;position:absolute;top:0%;left:0%;}
.picar2:hover .hovered2{display:block;z-index:6;text-align:center;}
@media screen and (min-width:565px){
.photos2,.toglp2{display:none;}
}
@media screen and (max-width:564px){
.toggle, .toglp,#toggle_div, .argosySmall, #PopUp, .imgcap, #overhover,.caption,#bigger{display:none;}
.photos2,.toglp2{display:block;}
.small{width:100%;}
}
@media screen and (min-width:565px){
.argosySmall{flex:0 1 330px;}
}
@media screen and (max-width:492px){
.caption2{height:1rem;font-size:75%;}
}
@media screen and (max-width:420px{
.caption2{top:84%;font-size:60%;}
}
@media screen and (max-width:250px){
.picar2:hover .hovered2{display:none;}	
}